@layer tailwind-base, primevue, tailwind-utilities;

@layer tailwind-base {
  @tailwind base;
}

@layer tailwind-utilities {
  @tailwind components;
  @tailwind utilities;
}

@layer base {
    table {
        @apply table w-full table-auto border-collapse border-spacing-0;
    }
    td,
    th {
        @apply table-cell max-w-min rounded-sm px-2 py-1.5 text-left align-middle;
    }
}

html {
    font-size: 14px;
}
